parameter_defaults:
  ControlPlaneVipData:
    fixed_ips:
    - ip_address: 10.100.4.13
    name: control_virtual_ip
    network:
      tags:
      - 10.100.4.0/24
    subnets:
    - ip_version: 4
  VipPortMap:
    external:
      ip_address: 10.1.0.202
      ip_address_uri: 10.1.0.202
      ip_subnet: 10.1.0.202/24
    internal_api:
      ip_address: 10.100.5.164
      ip_address_uri: 10.100.5.164
      ip_subnet: 10.100.5.164/24
    storage:
      ip_address: 10.100.8.197
      ip_address_uri: 10.100.8.197
      ip_subnet: 10.100.8.197/24
    storage_mgmt:
      ip_address: 10.100.7.164
      ip_address_uri: 10.100.7.164
      ip_subnet: 10.100.7.164/24
resource_registry:
  OS::TripleO::Network::Ports::ControlPlaneVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_ctlplane.yaml
  OS::TripleO::Network::Ports::ExternalVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_external.yaml
  OS::TripleO::Network::Ports::InternalApiVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_internal_api.yaml
  OS::TripleO::Network::Ports::StorageMgmtVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_storage_mgmt.yaml
  OS::TripleO::Network::Ports::StorageVipPort: /usr/share/openstack-tripleo-heat-templates/network/ports/deployed_vip_storage.yaml
